apiVersion: v1
kind: Pod
metadata:
  name: volume-test-1
spec:
  containers:
  - name: volume-test-1
    image: registry.gitlab.com/bots-garden/funky/funky-tools:latest
    imagePullPolicy: IfNotPresent
    command:
      - sleep
      - "3600"
    volumeMounts:
    - name: volv
      mountPath: /data
  volumes:
  - name: volv
    persistentVolumeClaim:
      claimName: local-path-pvc